@charset "UTF-8";

.contact .privacy-in{border: 1px solid #ddd;margin-bottom: 2vw}

.note{background: #fff;padding: 6vw;}
.note .ttl{margin-bottom: 2vw;font-size: 110%;font-weight: 600;line-height: 1;}
.note li:last-of-type{margin-bottom: 0;}
.note li .mail{font-weight: 600;text-decoration: underline;display: block}

.contact .tel{font-size: 8vw;margin-bottom: 4vw;font-family: "cormorant";font-weight: 400;letter-spacing: 0.4vw;line-height: 1;}



/* =============================================
pc
================================================*/
@media screen and (min-width: 736px) {
	
.contact .privacy-in{margin-bottom: 20px;}

.note{padding: 20px;}
.note .ttl{margin-bottom: 2vw;margin-bottom: 10px;}
	
.contact .tel{font-size:40px;margin-bottom: 15px;}

}